[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.Create

Create - constructor for TCustomDBGrid: calls inherited Create then sets up datalink events, options and defaults

## Declaration

Source position: dbgrids.pas line 465

`public constructor TCustomDBGrid.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomGrid.Create |  | Create - constructor for TCustomGrid: calls inherited Create, then creates lists of columns and rows, initialises many visual properties and options, creates the various editors and loads any bitmaps required for the display

The latest version of this document can be found at lazarus-ccr.sourceforge.net .